[
  {
    "metadata": {},
    "data": [
      {
        "profileId": "RESP_PI",
        "profileName": "Responsable Planning Inversé",
        "parameters": [
          {
            "name": "WEB_USER_MENU",
            "value": "ABS,CNG,CPT,PAR,RUN,AID,NPL,PPI,GEC",
            "type": "CHARACTER"
          },
          {
            "name": "NIVEAU_VALIDATION",
            "value": "9,1",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_NGNEWANO_ACTIONS",
            "value": "ENR,REC,XLS,COP,HLP,RAP,PRINT,CSV|false|0",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_NGPLANNING_ACTIONS",
            "value": "{\"pa\":[{\"d\":\"false\", \"l\":\"\", \"act\":\"REC\"},{\"d\":\"false\", \"l\":\"\", \"act\":\"OPTAFF\"},{\"d\":\"true\", \"l\":\"Exports\", \"act\":\"XLS,PRINT\"},{\"d\":\"false\", \"l\":\"\", \"act\":\"ENR\"},{\"d\":\"false\", \"l\":\"\", \"act\":\"CAL\"},{\"d\":\"true\", \"l\":\"Rotations et cycles\", \"act\":\"PRO,PCY\"},{\"d\":\"true\", \"l\":\"Outils\", \"act\":\"COP,PUB,BUP,TAC,BES,CUM,DUP\"},{\"d\":\"true\", \"l\":\"Préférences\", \"act\":\"STY\"},{\"d\":\"true\", \"l\":\"Editions\", \"act\":\"RAP,EDI,APE,OED\"},{\"d\":\"false\", \"l\":\"\", \"act\":\"HLP\"}]}",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_NGPLANNING_OPTIONS_AFF",
            "value": "ITEMS,FAVORIS,INFORMATIONS A DROITE,INFORMATIONS A GAUCHE,CUMULS",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_PLANNING_STYLES",
            "value": "true|true|true|true",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_PROFIL_POPAD_PLA",
            "value": "A",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_SLPLANNING_LIGNES",
            "value": "HORAIRE,SYMBOLE,ABSENCE,ABSENCEH,ACTIVITE,ACTIVITEH,ASTREINTE,LIEU,MOBILITE,COMPTEUR,ANALYTIQUE,POSTE,INFORMATION,DISPONIBILITE",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_SLPLANNING_OPTIONS",
            "value": "<?xml version=\"1.0\"?><opt><optRow><dat>0</dat><chav>6</chav><chap>7</chap><dep>1</dep><dat>0</dat><chav>6</chav><chap>7</chap><dep>1</dep><gra></gra><deth></deth><modh>TRUE</modh></optRow></opt>",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_USER_PLAMAJ",
            "value": "+00,+00,+00|TODAY|false",
            "type": "CHARACTER"
          },
          {
            "name": "PLANNING_INVERSE_ZONE_DICO",
            "value": "Equipe",
            "type": "CHARACTER"
          },
          {
            "name": "SPARROW_PLANNING_ENABLED",
            "value": false,
            "type": "LOGICAL"
          }
        ]
      },
      {
        "profileId": "RESP_PI_CU",
        "profileName": "Responsable Planning Inversé Cumuls",
        "parameters": [
          {
            "name": "WEB_USER_MENU",
            "value": "ABS,CNG,CPT,PAR,RUN,AID,NPL,PPI,GEC",
            "type": "CHARACTER"
          },
          {
            "name": "NIVEAU_VALIDATION",
            "value": "9,1",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_NGNEWANO_ACTIONS",
            "value": "ENR,REC,XLS,COP,HLP,RAP,PRINT,CSV|false|0",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_NGPLANNING_ACTIONS",
            "value": "{\"pa\":[{\"d\":\"false\", \"l\":\"\", \"act\":\"REC\"},{\"d\":\"false\", \"l\":\"\", \"act\":\"OPTAFF\"},{\"d\":\"true\", \"l\":\"Exports\", \"act\":\"XLS,PRINT\"},{\"d\":\"false\", \"l\":\"\", \"act\":\"ENR\"},{\"d\":\"false\", \"l\":\"\", \"act\":\"CAL\"},{\"d\":\"true\", \"l\":\"Rotations et cycles\", \"act\":\"PRO,PCY\"},{\"d\":\"true\", \"l\":\"Outils\", \"act\":\"COP,PUB,BUP,TAC,BES,CUM,DUP\"},{\"d\":\"true\", \"l\":\"Préférences\", \"act\":\"STY\"},{\"d\":\"true\", \"l\":\"Editions\", \"act\":\"RAP,EDI,APE,OED\"},{\"d\":\"false\", \"l\":\"\", \"act\":\"HLP\"}]}",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_NGPLANNING_OPTIONS_AFF",
            "value": "ITEMS,FAVORIS,INFORMATIONS A DROITE,INFORMATIONS A GAUCHE,CUMULS",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_PLANNING_STYLES",
            "value": "true|true|true|true",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_PROFIL_POPAD_PLA",
            "value": "A",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_SLPLANNING_LIGNES",
            "value": "HORAIRE,SYMBOLE,ABSENCE,ABSENCEH,ACTIVITE,ACTIVITEH,ASTREINTE,LIEU,MOBILITE,COMPTEUR,ANALYTIQUE,POSTE,INFORMATION,DISPONIBILITE",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_SLPLANNING_OPTIONS",
            "value": "<?xml version=\"1.0\"?><opt><optRow><dat>0</dat><chav>6</chav><chap>7</chap><dep>1</dep><dat>0</dat><chav>6</chav><chap>7</chap><dep>1</dep><gra></gra><deth></deth><modh>TRUE</modh></optRow></opt>",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_USER_PLAMAJ",
            "value": "+00,+00,+00|TODAY|false",
            "type": "CHARACTER"
          },
          {
            "name": "PLANNING_INVERSE_ZONE_DICO",
            "value": "Equipe",
            "type": "CHARACTER"
          },
          {
            "name": "SPARROW_PLANNING_ENABLED",
            "value": false,
            "type": "LOGICAL"
          }
        ]
      }
    ]
  }
]